Page MenuHomePhabricator

(OoW) cloudvirt1006 - RAID battery failed
Closed, ResolvedPublic

Description

cloudvirt1006 ~ % sudo hpssacli ctrl slot=0 show detail | egrep 'Cache|Battery'             [12:55:51]
   Cache Serial Number: PBKUC0BRH7NBX6
   Wait for Cache Room: Disabled
   Cache Board Present: True
   Cache Status: Permanently Disabled
   Cache Status Details: Cache disabled; battery/capacitor failed to charge to an acceptable level
   Cache Ratio: 10% Read / 90% Write
   Drive Write Cache: Disabled
   Total Cache Size: 1024 MB
   Total Cache Memory Available: 816 MB
   No-Battery Write Cache: Disabled
   Cache Backup Power Source: Capacitors
   Battery/Capacitor Count: 1
   Battery/Capacitor Status: Failed (Replace Batteries)
   Cache Module Temperature (C): 46


cloudvirt1006 ~ % sudo hpssacli ctrl all show status | egrep 'Cache|Battery'                [12:55:56]
   Cache Status: Permanently Disabled
   Battery/Capacitor Status: Failed (Replace Batteries/Capacitors)

Related Objects

StatusSubtypeAssignedTask
ResolvedJclark-ctr
ResolvedAndrew

Event Timeline

jbond created this task.May 10 2019, 12:58 PM
jbond triaged this task as Medium priority.May 10 2019, 2:10 PM
Cmjohnson assigned this task to RobH.May 29 2019, 6:37 PM
Cmjohnson added subscribers: RobH, Cmjohnson.

this server is out of warranty. @RobH should we order a new battery?

wiki_willy renamed this task from cloudvirt1006 - RAID battery failed to (OoW) cloudvirt1006 - RAID battery failed.Jul 2 2019, 9:53 PM
Cmjohnson moved this task from Blocked to Cloud Tasks on the ops-eqiad board.Jul 11 2019, 11:54 PM

subtask opened up with procurement to order raid battery. ~willy

I received what I think may be the battery. It doesn't look like any of the batteries we've had in the past. I will need to crack this open and verify that it is the correct part.

Cmjohnson closed subtask Unknown Object (Task) as Resolved.Aug 13 2019, 4:44 PM

@Cmjohnson - just following up to see if we have the correct part

jbond moved this task from Unsorted 💣 to Watching 👀 on the User-jbond board.Oct 30 2019, 5:34 PM
RobH removed a subscriber: RobH.Mar 4 2020, 4:46 PM
Andrew added a subscriber: Andrew.

this host is drained and ready for maintenance.

RobH reassigned this task from RobH to Cmjohnson.Mar 6 2020, 6:00 PM
RobH added subscribers: Jclark-ctr, RobH.

I'm not sure why this is still assigned to me, as the battery was ordered and I cannot do the actual swap.

This should be handled by either @Cmjohnson or @Jclark-ctr, but not sure who. I've assigned to @Cmjohnson but he may reassign to @Jclark-ctr.

RobH removed a subscriber: RobH.Mar 6 2020, 6:00 PM

Replaced Failed battery

Jclark-ctr closed this task as Resolved.Mar 6 2020, 10:07 PM